Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 10:49:42 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ajmal karuthedath                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ajmal karuthedath Bot:  Hi Ajmal Karuthedath ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96551502515            02:42 PM, 31st May                     ajmal karuthedath                    Ok           02:42 PM, 31st May                   mayar                   Hi Ajmal Karuthedath,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:42 PM, 31st May                     ajmal karuthedath                    Ok           02:42 PM, 31st May                     ajmal karuthedath                    I didnt get my refund           02:43 PM, 31st May                   mayar                   Kindly send your order number           02:43 PM, 31st May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           02:44 PM, 31st May                     ajmal karuthedath                             02:45 PM, 31st May                     ajmal karuthedath                    I have purchased two casual pants but both are cancelled from ur side & i got only one refund           02:45 PM, 31st May                   mayar                   Kindly send your order number           02:46 PM, 31st May                     ajmal karuthedath                    Order #8262878968 21 May 2021 - 12:22 PM           02:47 PM, 31st May                     ajmal karuthedath                             02:48 PM, 31st May                     ajmal karuthedath                    These are the orders           02:48 PM, 31st May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:48 PM, 31st May                   mayar                   Is there anything else i can help you with?            02:48 PM, 31st May                     ajmal karuthedath                    No           02:49 PM, 31st May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:49 PM, 31st May                     ajmal karuthedath                    Any reference number? How can i track this??           02:49 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2648519